spec:
- py-nbconvert:
    version: 6.0.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      serve: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vkdwse2vaf2b3jwmd2u5aourkytfgxjztnlqfthxhtxp5qyob7za====
    dependencies:
      py-bleach:
        hash: chw3k5v3u23tes76nwn3nr4a3gy7ueev
        type:
        - build
        - run
      py-defusedxml:
        hash: 7gixovm2zgdatakukzuthrvibwfg66nz
        type:
        - build
        - run
      py-entrypoints:
        hash: c4iwomzhmuzgl4jw7dorayqerzoax6t7
        type:
        - build
        - run
      py-jinja2:
        hash: 7gtrefbgnkphodwtfkaa6qztqu7slbqn
        type:
        - build
        - run
      py-jupyter-core:
        hash: nuw5j4blncknoli3z4jg7mbhjm6qtfy7
        type:
        - build
        - run
      py-jupyterlab-pygments:
        hash: lgbc52ywnuv2tptrlrw5w6uz4z6gsrmt
        type:
        - build
        - run
      py-mistune:
        hash: s5mzdfppyd5t2imek5eb6viclbyc475a
        type:
        - build
        - run
      py-nbclient:
        hash: dij5gbn4m4ajwibejnh3b3h3hgu3vd2c
        type:
        - build
        - run
      py-nbformat:
        hash: 5zfchp3ow6w77gg7spqlv2vilpv6cfcd
        type:
        - build
        - run
      py-pandocfilters:
        hash: 4xnqj5jbs6tgv4ouhcggug3c4pknadbw
        type:
        - build
        - run
      py-pygments:
        hash: flhiolkj32muvcy5t5y65gks2uartvcn
        type:
        - build
        - run
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
        - run
      py-testpath:
        hash: zgrhk3af2v77x2e5rayrqcew47sdzr5v
        type:
        - build
        - run
      py-tornado:
        hash: qu5laj5s7ucfkk6aovgpni34hgawxui7
        type:
        - build
        - run
      py-traitlets:
        hash: k2cfwnnlzluppdpol3ce742vdlcbvox2
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: 6h5xhngdzaio4zc3heoowxs56bfwtokl
    full_hash: knxnmu6hiofrhr5m36invwru4y4xnez4
- py-bleach:
    version: 3.1.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uiyli5swkd7h6qsh32zxaioghd2wpjglz65uxph45m6kvas7xkka====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
        - run
      py-six:
        hash: uon34c7btfb73elitbunsahrwey43ftg
        type:
        - build
        - run
      py-webencodings:
        hash: muov3mdms2dj3txifcyrwjbscn2rznt3
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: vjgfiloav4u54ucx3vomkm23l7jibghp
    full_hash: chw3k5v3u23tes76nwn3nr4a3gy7ueev
- py-setuptools:
    version: 57.4.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kyoj7mmbhen4ny5253qvgr2e633nyyxrwd7mapnwpiu37ktwg5qa====
    dependencies:
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: jjniiaikprx3kl66a2rgakmdpbduqvva
    full_hash: aublktzho45tmlrpe5xdoac6xbg372ng
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: 5ihiwdtpeaykht5eihnvlompt2q7llcqntcwolvcjw6yl2kipnva====
    dependencies:
      bzip2:
        hash: av2puv2ihrsq64wvvrxhi23wyyybxn57
        type:
        - build
        - link
      expat:
        hash: 25gdzgn2w4auzi7uwteamgbgbzzbsqko
        type:
        - build
        - link
      gdbm:
        hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
        type:
        - build
        - link
      gettext:
        hash: wxgvrtqubmnh56fwuta6q7gw55qu2loi
        type:
        - build
        - link
      libffi:
        hash: rhoylsxoodpasp6bztgzy2s64mh3jbc3
        type:
        - build
        - link
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
      openssl:
        hash: q5grt2gwwz3d4lrsyhqcn7mtcah5mnvm
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
      sqlite:
        hash: ft2x6vetto35kxl5bbmjdwxd4ffehdzc
        type:
        - build
        - link
      util-linux-uuid:
        hash: fvnibasvnlszxmqodxljx52s6e6k5xae
        type:
        - build
        - link
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: gspgdc7jsdtnrtcow2ri5grephldeegw
    full_hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: susqtyfk4hbpf3dayz6gty736apcbino
        type:
        - build
    hash: ewe5wde2lzp7rdwb7emypaxlwqekyeuv
    full_hash: av2puv2ihrsq64wvvrxhi23wyyybxn57
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: yvmjmddxtj2vsutkk3jzgrfw7tydsy7i
        type:
        - build
        - link
    hash: tiho7ndkpqh2e5gligketwumapbkphgk
    full_hash: susqtyfk4hbpf3dayz6gty736apcbino
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: aibtt5coidfx5gj5g4qnelpwfshwxfrh
    full_hash: yvmjmddxtj2vsutkk3jzgrfw7tydsy7i
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xbdavql74qganhqurv4dpizmedpbs5unagpedcapuozpwnnyglha====
    dependencies:
      libbsd:
        hash: c7lwifbqqtbmzbma2lq6c3g3jz4buy6u
        type:
        - build
        - link
    hash: n3xygcknwszz4ni56aivilunf4pclpwf
    full_hash: 25gdzgn2w4auzi7uwteamgbgbzzbsqko
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: 4bs2ixvomh2o6zdgzpvqbsgxv4noreho
        type:
        - build
        - link
    hash: seyuxg7loiuqi2qddztbuv2wj6d2sjru
    full_hash: c7lwifbqqtbmzbma2lq6c3g3jz4buy6u
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: rb57ytnvdhehfye5ucnpcp6y33u7syej
    full_hash: 4bs2ixvomh2o6zdgzpvqbsgxv4noreho
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
    hash: 2e7n3ntz65ewcn3ci7sm5yfmuksgmv5i
    full_hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
    hash: e4zjyulbjm5tb2cmi2q3wdeljscw5css
    full_hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: 35t3dryqgbbs7aetiwjjkf6e3h5uakow
    full_hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: eyopauesar6iloobzekp3k4h6hrwvsv5
    full_hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: av2puv2ihrsq64wvvrxhi23wyyybxn57
        type:
        - build
        - link
      libiconv:
        hash: yvmjmddxtj2vsutkk3jzgrfw7tydsy7i
        type:
        - build
        - link
      libxml2:
        hash: fcrognjse2iktwrhmtmnxitxe4vmuln3
        type:
        - build
        - link
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
      tar:
        hash: dc64jek6kjrg4ik74vsvkimenmkzv6zu
        type:
        - build
        - link
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
        - run
    hash: d2e2yid35ct73ebpctd7olswf75sqqvp
    full_hash: wxgvrtqubmnh56fwuta6q7gw55qu2loi
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: yvmjmddxtj2vsutkk3jzgrfw7tydsy7i
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: xp6rjerjjgn25hlcqivcc3lanm4cn4he
    full_hash: fcrognjse2iktwrhmtmnxitxe4vmuln3
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: tbfgt4oru6l233ec3gqgy4yuzft72rzc
    full_hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: rajz6k7ybffwkrjltoe365wyyju3go6t
    full_hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: yvmjmddxtj2vsutkk3jzgrfw7tydsy7i
        type:
        - build
        - link
    hash: 4baniaadaot6ke3vgseaibgimp54u7i6
    full_hash: dc64jek6kjrg4ik74vsvkimenmkzv6zu
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: dg2eo35cclhjgoywkcis3nht4gkypkc2
    full_hash: rhoylsxoodpasp6bztgzy2s64mh3jbc3
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: mqjyj7tccilbp342sjmh7jjij7lnlegp
        type:
        - build
        - test
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: nwn7ojc5ivo3opumz365tlbufmwiwlb4
    full_hash: q5grt2gwwz3d4lrsyhqcn7mtcah5mnvm
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: px4ca656354jtvcmjiu5c33xnamabbuk
        type:
        - build
        - link
      bzip2:
        hash: av2puv2ihrsq64wvvrxhi23wyyybxn57
        type:
        - build
        - link
      gdbm:
        hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: dupgofjhacd6jeal7j6bem3u3v6bpvwz
    full_hash: mqjyj7tccilbp342sjmh7jjij7lnlegp
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: jxkif2hnacrax5qpsua7siulkdh7ukxz
    full_hash: px4ca656354jtvcmjiu5c33xnamabbuk
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: o76g746hqpph6y6hv2juxzarw4jdzt6k
    full_hash: ft2x6vetto35kxl5bbmjdwxd4ffehdzc
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: orc5peoganjbwmqfso65vpfssw7zbjma
    full_hash: fvnibasvnlszxmqodxljx52s6e6k5xae
- py-six:
    version: 1.15.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zqumtq3h35vedgy5i4eo4fwqvamfobxdoma2utants5osvfov5da====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: d5t5hrspaq7kykhmwmjexsyu4wrrukff
    full_hash: uon34c7btfb73elitbunsahrwey43ftg
- py-webencodings:
    version: 0.5.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oagvk3xeb7ayvwvfkls4eweucqzppfsxvht2lbmbvv7qmy65bmkq====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: sdkzbazgxrryvecbo6yjeghyuc7punt6
    full_hash: muov3mdms2dj3txifcyrwjbscn2rznt3
- py-defusedxml:
    version: 0.6.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: axbsqqqyarifguo6vz77tkknq33j4ffsnmnoys3umignjff4isza====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: b6ow6l44daanomxg3trs3zggxwtwpnve
    full_hash: 7gixovm2zgdatakukzuthrvibwfg66nz
- py-entrypoints:
    version: '0.3'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r6a5n6mf4r4dtrl4nesfzansmo3ehrs7io6najvj5kw7mkhkk5ha====
    dependencies:
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: e42du6ejcchqrtqfmqot3ltyix536yg2
    full_hash: c4iwomzhmuzgl4jw7dorayqerzoax6t7
- py-jinja2:
    version: 3.0.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      i18n: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: b4v7onc352udc7wzl7oocfucui2ftg3vdvef4aqlldz3367u2ueq====
    dependencies:
      py-markupsafe:
        hash: 6uxyygkz7bxvmvnq54jtlixetm4y5whi
        type:
        - build
        - run
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: mn22dm2lzpi62spfis4y76leuof7akdy
    full_hash: 7gtrefbgnkphodwtfkaa6qztqu7slbqn
- py-markupsafe:
    version: 2.0.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hnnddm3ewovsm4rvnhykuntvssmxmxnlnm6nxnxldfboan5t2pua====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: 7enxrtxdd2au3akw7xygtj2hgmtqj3jd
    full_hash: 6uxyygkz7bxvmvnq54jtlixetm4y5whi
- py-jupyter-core:
    version: 4.7.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4zydkfq7a4rdhcpcjig7p4rp2vrpzp3favjidafhofjrhjyhnzza====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
        - run
      py-traitlets:
        hash: k2cfwnnlzluppdpol3ce742vdlcbvox2
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: fzsr55lffbzgjuodcuyhpfqrf2hdkjmv
    full_hash: nuw5j4blncknoli3z4jg7mbhjm6qtfy7
- py-traitlets:
    version: 5.0.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ceqninouf6lss2rq64hkd4uevv7b4blmkuptgvou5yqxufoqxvwa====
    dependencies:
      py-ipython-genutils:
        hash: gjavv3fop535xmxeg4q5umxgpt2j4pny
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: gcdtq3avmnsjfuxivgmimruq6k4rxxvz
    full_hash: k2cfwnnlzluppdpol3ce742vdlcbvox2
- py-ipython-genutils:
    version: 0.2.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yxgfkiy3fg56wcualhh6jdp4bxlpy4upe55x2zaqxllxf2wcymba====
    dependencies:
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - link
        - run
    hash: jj6rzzwz5nqvddwwzbij7tyrubh6prrt
    full_hash: gjavv3fop535xmxeg4q5umxgpt2j4pny
- py-jupyterlab-pygments:
    version: 0.1.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wxjqxw5j5tjoudlsiy25ehbvplhrxoybezz4w5avbdegfzcrdtbq====
    dependencies:
      py-pygments:
        hash: flhiolkj32muvcy5t5y65gks2uartvcn
        type:
        - build
        - run
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: wvj3wcvvriu6qbn2bknkvpjl55baxuii
    full_hash: lgbc52ywnuv2tptrlrw5w6uz4z6gsrmt
- py-pygments:
    version: 2.6.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5i4i2vprywu75bc54s4g3usn2jbhdfgwlw6imxpra36gaqrazleq====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: 7fmpb42t4c67m4jcifxwmnoy537dzcgb
    full_hash: flhiolkj32muvcy5t5y65gks2uartvcn
- py-mistune:
    version: 0.8.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: k4rxpk2ycdb6mgxz3e5bfxblrdlfnwfcrz5zirp6253ib4xikriq====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: 5wgbkebw6q6tums77vfa77nbbgvbng2j
    full_hash: s5mzdfppyd5t2imek5eb6viclbyc475a
- py-nbclient:
    version: 0.5.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vahknitun7txzlr6fb2nr4yet4qnabx4rtwzfudbat5lhaalxhdq====
    dependencies:
      py-async-generator:
        hash: m3nvln2ta7vi2stm5leed6l2znmikdkb
        type:
        - build
        - run
      py-jupyter-client:
        hash: lgbcjykwlsmvuxsvx5jgqp6e46klwtpu
        type:
        - build
        - run
      py-nbformat:
        hash: 5zfchp3ow6w77gg7spqlv2vilpv6cfcd
        type:
        - build
        - run
      py-nest-asyncio:
        hash: hkzqairhhssrzgz62sxp2yax5uo35gm2
        type:
        - build
        - run
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      py-traitlets:
        hash: k2cfwnnlzluppdpol3ce742vdlcbvox2
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: jq6uwakwbvfyzjshckbxm2q3qdw7zjwp
    full_hash: dij5gbn4m4ajwibejnh3b3h3hgu3vd2c
- py-async-generator:
    version: '1.10'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: apzm4doomv6fq6wkuo3tstppjvlxtw4tqbc2dbxq7xearplsjkwq====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - link
        - run
    hash: rzbq2old4x72toms4hwjdzk7sn7j4sdy
    full_hash: m3nvln2ta7vi2stm5leed6l2znmikdkb
- py-jupyter-client:
    version: 6.1.7
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ph6dxqdwj3yjgmhzq63jemnvmemh2wvnaj74dqaxijo2jjolfyzq====
    dependencies:
      py-jupyter-core:
        hash: nuw5j4blncknoli3z4jg7mbhjm6qtfy7
        type:
        - build
        - run
      py-python-dateutil:
        hash: v7x5u3bis2fzkt2u47mruvdkdd6acnqt
        type:
        - build
        - run
      py-pyzmq:
        hash: izjclpk57rzjxu3wa53j5qjzc3q7f7cw
        type:
        - build
        - run
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
        - run
      py-tornado:
        hash: qu5laj5s7ucfkk6aovgpni34hgawxui7
        type:
        - build
        - run
      py-traitlets:
        hash: k2cfwnnlzluppdpol3ce742vdlcbvox2
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: 7a5qnw7he34zt6alw7oz3r7ossuwaout
    full_hash: lgbcjykwlsmvuxsvx5jgqp6e46klwtpu
- py-python-dateutil:
    version: 2.8.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3mx6mnbnu2yvyta7xjj7yjrkjddy7hxg25ru55z5lggcfzeen37a====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      py-setuptools-scm:
        hash: r5it2qzaur36p2h2kmusvzhyiic6vjkz
        type:
        - build
      py-six:
        hash: uon34c7btfb73elitbunsahrwey43ftg
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: 6lwfbtivampzesnlltwg6kdd3fmojah5
    full_hash: v7x5u3bis2fzkt2u47mruvdkdd6acnqt
- py-setuptools-scm:
    version: 6.0.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      toml: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvre6jjd2yqcq5p2km4uvcygujdf6bmrseaqksn2ohlksp42bgka====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
        - run
      py-toml:
        hash: cebra5v2jyipqdsb2deqdbuynvlx2q3d
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: zo6cmbnlrzsu6nti5dk2r7e5qfczo27k
    full_hash: r5it2qzaur36p2h2kmusvzhyiic6vjkz
- py-toml:
    version: 0.10.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ckrronykhm6d2attfu43ti6vje7lh3gnanxzkdgpphv4vzp3iaqa====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: e2mjmdsulqzza44spbned7kcv3zem2la
    full_hash: cebra5v2jyipqdsb2deqdbuynvlx2q3d
- py-pyzmq:
    version: 18.1.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wga75qqftkyordhqvo4aa4pgfepxqnixdthtqh4zkmzqdsfyw3da====
    dependencies:
      libzmq:
        hash: m64t62sulek5w2dorw7xzv4s2y4ligdu
        type:
        - build
        - link
      py-cffi:
        hash: 5atn5cioaufd4vacp6dysseo433ymefr
        type:
        - build
        - run
      py-cython:
        hash: syinx4j2olqwsa5cunxhxw5vaoj6d4k7
        type:
        - build
      py-gevent:
        hash: dzkohqb6jhdpwi6cx722aanykdu5nzxu
        type:
        - build
        - run
      py-py:
        hash: rvstzu7lav6elwgxxam6wbvmkcx5nl4z
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: r7hbvbd3ietpc2vo5tnq66n74hnuxpjo
    full_hash: izjclpk57rzjxu3wa53j5qjzc3q7f7cw
- libzmq:
    version: 4.3.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      drafts: false
      libsodium: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: atexa3r2wnpdqghkfjcfgm7wq3ir7kvjyv54565wnd43x3uqos4q====
    dependencies:
      libbsd:
        hash: c7lwifbqqtbmzbma2lq6c3g3jz4buy6u
        type:
        - link
      libsodium:
        hash: xs73taxa5yu7xwwfbmlld7ljyv4emuzt
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: 35dezqwloajc3hxmxbut5vudpw576h27
    full_hash: m64t62sulek5w2dorw7xzv4s2y4ligdu
- libsodium:
    version: 1.0.18
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oltnspnzahnhcuj7qt5yajoq6hxpjre7fu6p33opq5l3b4nvn3ca====
    hash: dsdtkypqlyzo5d6ucgwlsthvcm2ebzh3
    full_hash: xs73taxa5yu7xwwfbmlld7ljyv4emuzt
- py-cffi:
    version: 1.14.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fresnfnhtgfznprjpganznagzodd3hbkb724tuodwgxmvb6emomq====
    dependencies:
      libffi:
        hash: rhoylsxoodpasp6bztgzy2s64mh3jbc3
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      py-pycparser:
        hash: v5zauudsi2ynzrrjbsihqhxt6og5s4ht
        type:
        - build
        - run
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: sslkqv2hglwys3swellyuhbypgk6ybn2
    full_hash: 5atn5cioaufd4vacp6dysseo433ymefr
- py-pycparser:
    version: '2.20'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4v5s5ch3jyzgsjwofwt6avdcqhmz4d5dpnfiyruntkj7sxngfn4a====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: g2yjjdp2ugkeoc44t443azw3ubueevdj
    full_hash: v5zauudsi2ynzrrjbsihqhxt6og5s4ht
- py-cython:
    version: 0.29.24
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ozcwdql2dl4ti4gzom5gq4njxwc6rz2ldyxm5pptx6mrkevhxvuq====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - link
        - run
    hash: 43uuyhb76xmt5hthfdtuifuh2thcbyv6
    full_hash: syinx4j2olqwsa5cunxhxw5vaoj6d4k7
- py-gevent:
    version: 1.3a2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jeozzgd7qyqgtofzbz64hvhoyypl7ftwagmutpzymk5trxymxcbq====
    dependencies:
      py-cffi:
        hash: 5atn5cioaufd4vacp6dysseo433ymefr
        type:
        - build
        - run
      py-cython:
        hash: syinx4j2olqwsa5cunxhxw5vaoj6d4k7
        type:
        - build
      py-greenlet:
        hash: x4k5jopua7x3oipgeb4czgqxvsy2gw7s
        type:
        - build
        - run
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: rayqsh6zlbzctiss237jbftbhhdttbw5
    full_hash: dzkohqb6jhdpwi6cx722aanykdu5nzxu
- py-greenlet:
    version: 1.1.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bs6o2dtvkl3owz32joorbzm5mcmlg5xkkoq332lhafyalebhv6dq====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - link
        - run
    hash: sxer5txvhxw35jc7pmfbsb4hxlx6iuzk
    full_hash: x4k5jopua7x3oipgeb4czgqxvsy2gw7s
- py-py:
    version: 1.9.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: olbjmejdr7iiafvgpbvhmn4tlrwm7hlup2s7z7onbibphpkeshva====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      py-setuptools-scm:
        hash: r5it2qzaur36p2h2kmusvzhyiic6vjkz
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: l3lvqdwvejho2ibc2acgyelhv6zg4iu3
    full_hash: rvstzu7lav6elwgxxam6wbvmkcx5nl4z
- py-tornado:
    version: '6.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xwzucfm54xeqbuqzmjjshmt45h6wmnxuazgpj7jqh7ra32pcnc2q====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: 6yf3clz5s3kjnvf55t3v275fexhlpols
    full_hash: qu5laj5s7ucfkk6aovgpni34hgawxui7
- py-nbformat:
    version: 5.0.7
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: cnsb6egjz4jah7ip2zwcdok4abkmvhudk3gjgkh5xidl7duli6tq====
    dependencies:
      py-ipython-genutils:
        hash: gjavv3fop535xmxeg4q5umxgpt2j4pny
        type:
        - build
        - run
      py-jsonschema:
        hash: 4pknv7dywpokxy6mekde4apy423m33nk
        type:
        - build
        - run
      py-jupyter-core:
        hash: nuw5j4blncknoli3z4jg7mbhjm6qtfy7
        type:
        - build
        - run
      py-traitlets:
        hash: k2cfwnnlzluppdpol3ce742vdlcbvox2
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: ckdim6uyis7qwmkel5oxsipuf6m6wu4o
    full_hash: 5zfchp3ow6w77gg7spqlv2vilpv6cfcd
- py-jsonschema:
    version: 3.2.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zog6syd7w6xkortjef2n3jgzyxxdovo7jna3jq3gqy4xgckn4bgq====
    dependencies:
      py-attrs:
        hash: gvjm5257ydpww4ajwqlyor74fsw7r4je
        type:
        - build
        - run
      py-pyrsistent:
        hash: nf5h6uog4lpvcgjz5fyn46ytjdyuixyv
        type:
        - build
        - run
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
        - run
      py-setuptools-scm:
        hash: r5it2qzaur36p2h2kmusvzhyiic6vjkz
        type:
        - build
      py-six:
        hash: uon34c7btfb73elitbunsahrwey43ftg
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: 2wdzfhxdzyzaqj3ngyynpif333plwxw3
    full_hash: 4pknv7dywpokxy6mekde4apy423m33nk
- py-attrs:
    version: 20.3.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kj5p3igzthlshj74d7pqtwvan3rk4oqezj2eepnqh2slud4xy5pa====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: 6vzpopdtclrea33j4kj43r5gtu4z63fy
    full_hash: gvjm5257ydpww4ajwqlyor74fsw7r4je
- py-pyrsistent:
    version: 0.15.7
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 26s5o4zldwcqez4q2f2fpnv2jkmbzigmbowlk4agce72gdb7lhcq====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      py-six:
        hash: uon34c7btfb73elitbunsahrwey43ftg
        type:
        - build
        - run
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - link
        - run
    hash: fzg4q2i6efydhrg4xl7idb4xhqyyw5fe
    full_hash: nf5h6uog4lpvcgjz5fyn46ytjdyuixyv
- py-nest-asyncio:
    version: 1.4.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wou6y2zhrfln2b4yt6yh7vgnbdk7lvp76plxirjzskf3banokhua====
    dependencies:
      py-setuptools:
        hash: aublktzho45tmlrpe5xdoac6xbg372ng
        type:
        - build
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: njbuiwb5qgr47hew3qnbzgqid3x6pfom
    full_hash: hkzqairhhssrzgz62sxp2yax5uo35gm2
- py-pandocfilters:
    version: 1.4.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: igikjlxhjwfng3gmm6yowh2c2vdxxj6wn4xoqsnyxn43rwjmj4ia====
    dependencies:
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: i3xwgvswxiqcodiixhrpgzgrrh4nmjla
    full_hash: 4xnqj5jbs6tgv4ouhcggug3c4pknadbw
- py-testpath:
    version: 0.4.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ppc7zgr3fjwa3zswwgfys5ulj2nmuon5tc6prmnkj5zx6qtlyuyq====
    dependencies:
      python:
        hash: uszb3icwbk5e6uorexlmlt4etfrr6hpz
        type:
        - build
        - run
    hash: o3tv3vvhv2wh2lpjktvwjx4csawqxeyg
    full_hash: zgrhk3af2v77x2e5rayrqcew47sdzr5v
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 96439982a9524dfaa5ef4967f76d230006426c6e6aeb5ad7f6674a4b70e9d9e1
buildinfo:
  relative_prefix: linux-rhel7-ppc64le/gcc-9.3.0/py-nbconvert-6.0.1-6h5xhngdzaio4zc3heoowxs56bfwtokl
  relative_rpaths: false
